# NewContenu

## Props

<!-- @vuese:NewContenu:props:start -->
|Name|Description|Type|Required|Default|
|---|---|---|---|---|
|auteur|l'auteur connecté|—|`false`|-|

<!-- @vuese:NewContenu:props:end -->


## Events

<!-- @vuese:NewContenu:events:start -->
|Event Name|Description|Parameters|
|---|---|---|
|contenuAjoute|-|-|
|retourArriere|evenement pour retourner vers le volet Contenu_Base|-|

<!-- @vuese:NewContenu:events:end -->


## Methods

<!-- @vuese:NewContenu:methods:start -->
|Method|Description|Parameters|
|---|---|---|
|choisirTags|Fonction pour déclencher l'affichage de la page pour choisir les tags fixes|-|
|ajouterContenu|Fonction d'ajout du contenu en fonction de la saisie utilisateur|-|
|retourArriere|Retour sur la page du panier|-|

<!-- @vuese:NewContenu:methods:end -->


